Page History

Installing

Joe edited this page on 20 Jun 2020

Clone this wiki locally
You can clone HTTP or SSH.

Installing Klip

Klip requires Node.js 10 or later, PostgreSQL, and Redis to run.

  1. Clone the repository: git clone https://gitbucket.thisisjoes.site/joe/klip.git
  2. Enter directory and install dependencies: cd klip && npm install
  3. Configure Klip
  4. Run Klip: npm run build && npm start